Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 4 Jan 2011 16:25:45 -0500 (EST)

With the holidays, new assignments haven't been sent in a while. 
There are many new docs below.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Jeffrey Hutzelman is next in the rotation.

For telechat 2011-01-06

Reviewer                 LC end     Draft
Phillip Hallam-Baker   T 2010-12-14 draft-ietf-ecrit-lost-servicelistboundary-05
Love Hornquist-Astrand T 2010-07-23 draft-ietf-pkix-ocspagility-09
Jeffrey Hutzelman      T 2010-12-06 draft-ietf-roll-trickle-06
Barry Leiba            T 2010-12-22 draft-turner-md5-seccon-update-08
David McGrew           T 2010-12-29 draft-kucherawy-authres-vbr-02
Hilarie Orman          T 2010-12-17 draft-ietf-avt-srtp-big-aes-05
Sam Weiler             T 2011-01-05 draft-ietf-dnsext-5395bis-02
Kurt Zeilenga          TR2010-12-29 draft-ietf-v6ops-tunnel-security-concerns-04

For telechat 2011-01-20

Dave Cridland          T 2010-12-03 draft-ietf-sipcore-sec-flows-07
Barry Leiba            TR2010-12-16 draft-saintandre-tls-server-id-check-12
Stefan Santesson       T 2010-12-30 draft-ietf-roll-security-framework-03
Tina TSOU              T 2011-01-06 draft-nsri-tls-aria-01
Carl Wallace           T 2011-01-03 draft-schaad-smime-algorithm-attribute-03
Larry Zhu              T 2011-01-14 draft-ietf-6lowpan-hc-13

Last calls and special requests:

Derek Atkins             2011-01-18 draft-groves-sakke-00
Rob Austein              2010-12-15 draft-salowey-secsh-uri-00
Rob Austein              2011-01-06 draft-ietf-6man-prefixlen-p2p-01
Richard Barnes           2011-01-18 draft-ietf-isis-ieee-aq-03
Dave Cridland            2011-01-18 draft-ietf-isis-purge-tlv-05
Alan DeKok               2011-01-18 draft-ietf-isis-reg-purge-00
Donald Eastlake          2011-01-07 draft-ietf-l3vpn-mvpn-infra-addrs-02
Shawn Emery              -          draft-ietf-ltans-xmlers-08
Stephen Farrell          2011-01-06 draft-ietf-mmusic-image-attributes-10
Tobias Gondrom           -          draft-ietf-mptcp-architecture-03
Phillip Hallam-Baker     -          draft-ietf-mptcp-threat-06
Steve Hanna              2011-01-05 draft-ietf-multimob-pmipv6-base-solution-07
Dan Harkins              2011-01-18 draft-igoe-secsh-suiteb-02
Sam Hartman              2011-01-18 draft-turner-cms-symmetrickeypackage-algs-00
Paul Hoffman             2011-01-18 draft-turner-additional-new-asn-06
Love Hornquist-Astrand   2011-02-01 draft-yevstifeyev-tn3270-uri-12
Charlie Kaufman         R2011-01-05 draft-baker-ietf-core-11
David McGrew             -          draft-ietf-ecrit-framework-12
Russ Mundy               2011-01-04 draft-cardona-cablelabs-urn-05
Sandy Murphy             2011-01-03 draft-turner-sha0-sha1-seccon-02
Eric Rescorla            2011-01-07 draft-ietf-pce-inter-layer-req-15
Joe Salowey              2011-01-05 draft-ietf-roll-routing-metrics-14
Nico Williams            2011-01-14 draft-yevstifeyev-http-headers-not-recognized-10
Kurt Zeilenga            2011-01-18 draft-groves-eccsi-00
Larry Zhu                2010-09-30 draft-lundberg-app-tei-xml-06
Glen Zorn                2011-01-18 draft-groves-mikey-sakke-00